ubuntu/+source/totem-pl-parser:ubuntu/trusty

Last commit made on 2014-04-01
Get this branch:
git clone -b ubuntu/trusty https://git.launchpad.net/ubuntu/+source/totem-pl-parser
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/trusty
Repository:
lp:ubuntu/+source/totem-pl-parser

Recent commits

e0a5b8d... by Sebastien Bacher on 2014-03-31

Import patches-unapplied version 3.10.2-0ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 7759f5b0dba7c8b749c81107a8ab2e43e63bfae6

New changelog entries:
  * New upstream version

7759f5b... by Sebastien Bacher on 2014-02-19

Import patches-unapplied version 3.10.1-0ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 1f8e8c2d561627ff1f8f8013572f2e3bbb6d2ae9

New changelog entries:
  * New upstream version

1f8e8c2... by Matthias Klose on 2013-12-22

Import patches-unapplied version 3.10.0-1ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 3a64587ec719dcc9c0c630c62bac4007bc8a14ed

New changelog entries:
  * Patch m4/libtool.m4 and libtool.m4 for ppc64el.

3a64587... by Sjoerd Simons on 2013-11-06

Import patches-unapplied version 3.10.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: cffbefa6d3d0706a5f2974ea01b4d528c9151db5

New changelog entries:
  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac:
    - Bump libsoup-gnome2.4-dev to >= 2.43.0
    - Bump libarchive-dev to >= 3.0
    - Drop libquvi-dev (new quvi has incompatible license)
  * Rename package for new SONAME (17->18)
  * Update debian/libtotem-plparser18.symbols
  [ Michael Biebl ]
  * Remove libquvi-dev dependency from libtotem-plparser-dev, the library no
    longer links against libquvi.
  [ Sjoerd Simons ]
  * Add replaces on libtotem-plparser17 for the translations

cffbefa... by Michael Biebl on 2013-06-03

Import patches-unapplied version 3.4.5-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7300311946087601695f7df0c7ad65e54d51b4d9

New changelog entries:
  * New upstream release.
  * Upload to unstable.
  * The dependency on newer glib versions has been removed by not using
    g_clear_pointer(). Lower the Build-Depends accordingly.
  * Bump Standards-Version to 3.9.4. No further changes.

7300311... by Emilio Pozuelo Monfort <email address hidden> on 2013-03-28

Import patches-unapplied version 3.4.4-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: e138adba974e600693eb188ac1c4bc612ce8aca1

New changelog entries:
  * New upstream release.

e138adb... by Simon McVittie on 2012-10-23

Import patches-unapplied version 3.4.3-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 66af89135d4d38c0bdbc140592d3f944858b2774

New changelog entries:
  * Team upload
  * New upstream bug fix release
    - build-depend on GLib 2.34, for g_clear_pointer()

66af891... by Michael Biebl on 2012-05-15

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 78f2e5a15c440e588374a14a55d58759da471d53

New changelog entries:
  * New upstream release.

78f2e5a... by Michael Biebl on 2012-04-16

Import patches-unapplied version 3.4.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7dcc6dd6d8692785c7de52c0f91830673064c26f

New changelog entries:
  * New upstream bug fix release.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and bump Build-Depends on
    libgirepository1.0-dev accordingly.

7dcc6dd... by Michael Biebl on 2012-03-31

Import patches-unapplied version 3.4.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c3c5b4990dabb453403536b69db4136b38a61e62

New changelog entries:
  * New upstream release.
  * Don't bother setting a shlibs version and just use -V since we have a
    symbols file.
  * Build gtk-doc documentation.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.